Subject: [Dime] [Fwd: New Version Notification for draft-huang-dime-pcn-collection-03]

From: Tom Taylor <[email-masked]>
Date: Mon, 12 Jul 2010 19:50:46 -0400

I've updated this draft to match the contents of the PCN documents on which it 
depends. These documents are now in WGLC.

As far as I know at the moment, there is no IPR hidden here.

-------- Original Message --------
Subject: New Version Notification for draft-huang-dime-pcn-collection-03
Date: Mon, 12 Jul 2010 16:48:40 -0700 (PDT)
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]
CC: [email-masked],[email-masked],[email-masked]

A new version of I-D, draft-huang-dime-pcn-collection-03.txt has been 
successfully submitted by Tom Taylor and posted to the IETF repository.

Filename:	 draft-huang-dime-pcn-collection
Revision:	 03
Title:		 Diameter Application To Transfer PCN Data From Edge Nodes To a 
Centralized Decision Point
Creation_date:	 2010-07-13
WG ID:		 Independent Submission
Number_of_pages: 17

Abstract:
Pre-congestion notification (PCN) is a technique for maintaining QoS
for inelastic flows in a DIFFServ domain.  The PCN architecture
requires that egress nodes send regular reports of PCN-defined
measurements to a decision point.  It requires further that the
decision point occasionally be able to request certain measurements
from ingress nodes.  The decision point can be located in different
places in the network.  This memo defines a Diameter application to
support communications between the ingress and egress nodes and a
Diameter server acting as a PCN decision point.

The IETF Secretariat.